Community

Does FineReader .Net Core 3.0 version are higher

Is there a FineReader Engine nuget package that supports .Net Core 3.0 or higher? I am developing some .Net Core 3.0 WPF Window's 10 desktop application using  Visual Studio 2019 an am needing  to use the FineReader Engine package that supports .Net Core 3.0.

0

Comments

0 comments

Please sign in to leave a comment.